<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="503" height="458" style="hard" >

		<!-- 工具条背景 -->
		<Picture id="Pic_BG_Topbar" left="0" top="0" width="503" height="33" relative="lt" zIndex="0" >
			<Img image="Topbar.bmp" x="0" y="0" w="5" h="33" />
		</Picture>	

		<!-- 视图切换按钮 -->
		<RadioGroup id="RadioGroup_ChangeView" left="10" top="6" width="260" height="22" zIndex="1" visible="true" disabled="false" >
		  <RadioButton buttonID="1"  left="0" top="0" width="44" height="22" toolTip="按歌手分类浏览">
			<Icon width="44" height="22" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="ViewButton.bmp" x="0" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<UncheckOver image="ViewButton.bmp" x="44" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<UncheckDown image="ViewButton.bmp" x="88" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedNormal image="ViewButton.bmp" x="88" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedOver image="ViewButton.bmp" x="88" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedDown image="ViewButton.bmp" x="88" y="0" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="歌手" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<!--<RadioButton buttonID="2"  left="43" top="0" width="45" height="22" >
			<Icon width="45" height="22" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="ViewButton.bmp" x="0" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
				<UncheckOver image="ViewButton.bmp" x="45" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
				<UncheckDown image="ViewButton.bmp" x="90" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
				<CheckedNormal image="ViewButton.bmp" x="90" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
				<CheckedOver image="ViewButton.bmp" x="90" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
				<CheckedDown image="ViewButton.bmp" x="90" y="22" w="45" h="22" width="45" height="22" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="专辑" left="10" top="5" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			-->
			<RadioButton buttonID="3"  left="44" top="0" width="44" height="22" toolTip="按歌曲列表浏览">
			<Icon width="44" height="22" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="ViewButton.bmp" x="0" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<UncheckOver image="ViewButton.bmp" x="44" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<UncheckDown image="ViewButton.bmp" x="88" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedNormal image="ViewButton.bmp" x="88" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedOver image="ViewButton.bmp" x="88" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
				<CheckedDown image="ViewButton.bmp" x="88" y="22" w="44" h="22" width="44" height="22" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="歌曲" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="4"  left="100" top="0" width="72" height="22" >
			<Icon width="72" height="22" changeColor="false" transparentColor="#FF00FF">
				<UncheckNormal image="ViewButton.bmp" x="0" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
				<UncheckOver image="ViewButton.bmp" x="72" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
				<UncheckDown image="ViewButton.bmp" x="144" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
				<CheckedNormal image="ViewButton.bmp" x="144" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
				<CheckedOver image="ViewButton.bmp" x="144" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
				<CheckedDown image="ViewButton.bmp" x="144" y="44" w="72" h="22" width="72" height="22" transparentColor="#FF00FF"/>
			</Icon>
			<AniIcon image="..\Common\Downloading.png" x="0" y="0" w="60" h="9" left="2" top="6" width="12" height="9" direction = "hori" frameCount="5" frameDelay="400" visible="false" />
			<Label value="下载管理" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<Event OnItemChanged="1001" />
		</RadioGroup>	

		<!-- 进入二级页面后返回按钮 -->
		<Button id="Button_ReturnSingerView" left="10" top="6" width="44" height="22" relative="lt" zIndex="2" visible="false" disabled="false"  toolTip="按歌手分类浏览">
			<Normal image="ViewButton.bmp" x="132" y="0" w="44" h="22"transparentColor="#FF00FF"/>
			<Over image="ViewButton.bmp" x="44" y="0" w="44" h="22" transparentColor="#FF00FF"/>
			<Down image="ViewButton.bmp" x="88" y="0" w="44" h="22" transparentColor="#FF00FF"/>
			<Label value="歌手" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1002" />
		</Button >
		
		
		<!--打开目录按钮-->
		<Button id="Button_OpenDir" left="244" top="6" width="26" height="22" relative="lt" zIndex="3" visible="true" disabled="false" toolTip="打开文件夹">
			<Normal image="ButtonList.bmp" x="270" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Over image="ButtonList.bmp" x="296" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Down image="ButtonList.bmp" x="322" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Event OnClick="1008" />
		</Button>
		
		<!--设置自动关机按钮-->
		<Button id="Button_AutoPowerOffSetting" left="272" top="6" width="26" height="22" relative="lt" zIndex="1" visible="true" disabled="false" toolTip="设置定时关机">
			<Normal image="ButtonList.bmp" x="0" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Over image="ButtonList.bmp" x="26" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Down image="ButtonList.bmp" x="52" y="0" w="26" h="22" transparentColor="#FF00FF"/>
			<Event OnClick="1007" />
		</Button>

		<!--下拉菜单按钮-->
		<Button id="Button_DropDownMenu" left="300" top="6" width="38" height="22" relative="lt" zIndex="1" visible="true" disabled="false" toolTip="显示当前页面的菜单">
			<Normal image="ButtonList.bmp" x="78" y="0" w="38" h="22" transparentColor="#FF00FF"/>
			<Over image="ButtonList.bmp" x="116" y="0" w="38" h="22" transparentColor="#FF00FF"/>
			<Down image="ButtonList.bmp" x="154" y="0" w="38" h="22" transparentColor="#FF00FF"/>
			<Event OnClick="1003" />
		</Button>


		<!--移动设备按钮-->
		<CheckBox id="CheckBox_MobileDevice" left="340" top="6" width="26" height="22" relative="lt" zIndex="1" visible="true" disabled="false" checkedToolTip="关闭移动设备面板" uncheckToolTip="打开移动设备面板">
			<Icon>
				<UncheckNormal image="ButtonList.bmp" x="192" y="0" w="26" h="22">
				<UncheckOver image="ButtonList.bmp" x="218" y="0" w="26" h="22">
				<UncheckDown image="ButtonList.bmp" x="244" y="0" w="26" h="22">
				<CheckedNormal image="ButtonList.bmp" x="244" y="0" w="26" h="22">
				<CheckedOver image="ButtonList.bmp" x="244" y="0" w="26" h="22">
				<CheckedDown image="ButtonList.bmp" x="244" y="0" w="26" h="22">
			</Icon>
			<Label value="" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1004" />
		</CheckBox>

		<!--搜索框-->
		<Picture id="Pic_Search_Left" left="368" top="6" width="4" height="23" relative="lt" zIndex="0" >
			<Img image="Search.bmp" x="0" y="0" w="4" h="23"/>
		</Picture>		
		<Picture id="Pic_Search_Midle" left="372" top="6" width="97" height="23" relative="ltr" zIndex="0" >
			<Img image="Search.bmp" x="4" y="0" w="18" h="23" />
		</Picture>
		
		<!--开始搜索-->
		<Button id="Button_Search" left="469" top="6" width="28" height="23" relative="tr" zIndex="0" visible="true" disabled="false" toolTip="查找">
			<Normal image="SearchButton.png" x="0" y="0" w="28" h="23" />
			<Over image="SearchButton.png" x="28" y="0" w="28" h="23" />
			<Down image="SearchButton.png" x="56" y="0" w="28" h="23" />
			<Event OnClick="1005" />
		</Button>
		<!--关闭搜索窗口-->
		<Button id="Button_StopSearch" left="458" top="12" width="9" height="9" relative="tr" zIndex="1" visible="false">
			<Normal image="CloseButton.png" x="0" y="0" w="9" h="9"/>
			<Over image="CloseButton.png" x="9" y="0" w="9" h="9"/>
			<Down image="CloseButton.png" x="18" y="0" w="9" h="9"/>
			<Event OnClick="1006" />
		</Button>

		<DlgItem id="DlgItem_Search" left="372" top="11" width="85" height="15" relative="ltrb" itemID="1000" zIndex="2" visible="true" />	
		<DlgItem id="DlgItem_PictureIconView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1001" zIndex="2" visible="true" />	
		<DlgItem id="DlgItem_PictureListView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1002" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_GroupView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1003" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_DownloadView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1004" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_MobileDeviceView" left="367" top="33" width="136" height="425" relative="trb" itemID="1005" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_SearchView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1006" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_SearchStatusBar" left="0" top="429" width="503" height="29" relative="lrb" itemID="1007" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_EmptyView" left="0" top="33" width="503" height="425" relative="ltrb" itemID="1008" zIndex="2" visible="false" />	
		<DlgItem id="DlgItem_FilterBar" left="0" top="33" width="503" height="24" relative="ltr" itemID="1009" zIndex="2" visible="false" />	

		<ListCtrlProfile id="Picture_ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#F8F9FA" evenColor="#EAEEF3" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Header id="Picture_ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" sortArrowColor="#283645"/>
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>
			<Extend leftPaneColor="#D7E3E8" rightPaneColor="#F1F9FC" singerTextColor="#666666" albumTextColor="#666666" spiltterLineColor="#B0BEC5" />
			<Extend defPic_68="DefPic_68.png" defPic_90="DefPic_90.png" defPic_150="DefPic_150.png"/>
			<Extend arrowButtonBmp="ArrowButton.bmp" pictureMask="PictureMask.png" pictureMaskSelected="PictureMaskSelected.png"/>
		</ListCtrlProfile>
		
		<ListCtrlProfile id="GroupView_ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#F8F9FA" evenColor="#EAEEF3" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" sortArrowColor="#283645"/>
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>
			<Extend expandSelectChildColor="#D8EDFA" expandSplitterColor="#D8EDFA" expandButtonPicture="ExpandButton.png" extendItemBottomBmp="ExtendItemBottom.bmp"/>
		</ListCtrlProfile>

		<ListCtrlProfile id="Search_ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#F8F9FA" evenColor="#EAEEF3" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" sortArrowColor="#283645"/>
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>
			<Extend findResultPicture="Toolbar.bmp" findResultTextColor="#3E85DD" findResultText="查找结果" findReturnText="返回"/>
		</ListCtrlProfile>
		
		<ListCtrlProfile id="Download_ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#F8F9FA" evenColor="#EAEEF3" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" sortArrowColor="#283645"/>
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>	
			<Extend folderIcon="Folder.png" fileIcon="File.bmp" waitting="..\Common\Waiting.png" waittingFrameCount="12" />
			<Extend whirlTextColor="#444B50" whirlBGColor="#F7F8FA" whirlIcon="whirl.png" />
			<Extend localFolderDescItemBottomLineColor="#859CB1" dnldStateImageList="DnldState_Normal.bmp" dnldStateHilightImageList="DnldState_Hilight.bmp" lyricIcon="LyricIcon.png"/>
			<Extend progressColor="#50BA12" hilightprogressColor="#FFFFFF" prgrsTextColor="#FFFFFF" hilightprgrsTextColor="#9CB3CE"/>
		</ListCtrlProfile>
		
	</Window>
</theme>

